<template>
  <b-icon icon="feather-alt"
          :type="`is-${color}`" />
</template>

<script lang="ts">
import { Component, Vue, Prop } from 'vue-property-decorator';

@Component
export default class Feather extends Vue {
  @Prop({ default: 'pink' }) readonly color: string;
}
</script>
